.errors_pub {
    color: red;
    font-weight: bold;
    margin-left: -40px;
    margin-top: 5px;
}

input[name="selected"], input[name="published"], input[name="external"] {
    margin: 10px;
}

input.filter-go:focus {
    background-color: #29538d;
}

input.inputbox {
    width: 100%;
}

input.inputbox[type=checkbox] {
    width: inherit;
}

.selected {
    margin-bottom: 5px;
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 100%;
    font-weight: 700;
    line-height: 2.5;
    color: #FFF;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
    background-color: #F0AD4E;
}

.safe {
    margin-bottom: 5px;
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 100%;
    font-weight: 700;
    line-height: 2.5;
    color: #FFF;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
    background-color: #999;
}

.forthcoming {
    margin-bottom: 5px;
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 100%;
    font-weight: 700;
    line-height: 2.5;
    color: #FFF;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
    background-color: #999;
}

.tabbable1 {
    border-bottom: 0px solid #FFFFFF;
    margin-bottom: 20px;
    padding-bottom: 25px;
    background: #ffffff;
}

/* Publication DB */
.login {
    margin-bottom: 12px
}

.login input, .login input:focus, .login_button input {
    vertical-align: middle;
    border: 1px solid #CACACA;
    background: #FFF;
    color: #333333;
    font-size: 12px;
    padding: 5px;
    width: 200px
}

.login_button input {
    width: 100px !important
}

.login_button {
    width: 100px;
    margin-top: 15px;
    margin-bottom: 0 !important;
    background-color: #29538D !important
}

/* Publications Forms */
.publication_form input {
    padding: 6px;
    width: 380px;
    font-size: 12px;
}

.publication_form select {
    padding: 6px;
    width: 394px;
    font-size: 12px;
}

.publication_form .label {
    width: 100px;
    float: left;
    padding: 8px 6px 0 0;
    border-bottom: 0;
}

.publication_form div {
    padding: 8px;
    font-size: 12px;
}

.divTable .divTR {
    padding: 8px;
    font-size: 12px;
}

.divTable .divTd {
    padding: 8px 6px 0 0;
    text-align: left;
    width: 100px;
}

.divTable .divTR input {
    padding: 6px;
    width: 180px;
    font-size: 12px;
}

.divTable .divTR input[type=button] {
    width: 65px;
    background-color: #1e467c !important;
    color: #FFF;
    font-size: 12px;
}

.divTable .divTdl2 {
    margin-right: 40px;
}

::-webkit-input-placeholder {
    color: #DFDFDF;
}

:-moz-placeholder {
    color: #DFDFDF;
}

.placeholder {
    color: #DFDFDF;
}

/* base */

/* content */

strong, b {
}

em, i {
}

sup {
}

sub {
}

a {
    font-weight: bold;
    color: #005eaa;
    list-style-type: none;
    text-decoration: none;
}

a:hover {
    color: #25172c;
}

a.departmentTitle {
    color: #fff;
    font-weight: normal;
}

a.departmentTitle:hover {
    color: #ddf;
    font-weight: normal;
}

.teaserLink a, .linkList a,
.showAll a {
    padding-left: 5px;
    background: url("../img/icon/arrow_small_blue.gif") no-repeat left 6px transparent;
    text-decoration: none !important;
}

.hellblau_bold-10 {
    font-weight: bold
}

h1 {
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 26px;
    line-height: 28px;
    color: #25172c;
    font-weight: normal;
}

h2 {
    margin-bottom: 25px;
    font-family: Arial, sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
    margin-left: 0px;
}

h3 {
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    margin: 0 0 16px 0;
}

h4 {
}

h5 {
}

hr {
    clear: both;
}

p {
    margin-bottom: 18px;
    font-size: 11px;
}

p.teaserLink {
    margin-bottom: 0;
}

ul, ol {
    margin-bottom: 18px;
}

ul li, ol li {
    margin-bottom: 4px;
    list-style: none;
}

ol {
}

ol li {
}

dl {
}

dt {
}

dd {
}

form {
}

fieldset {
}

legend {
}

label {
    margin-right: 5px;
}

input[type=checkbox] {
    margin-right: 5px;
}

/*
input[type=text] 
input[name=*normal] {margin:50px;}*/
input[type="submit"] {
    background-color: #29538D;
    border: 1px solid #29538D;
    color: #FFFFFF;
    cursor: pointer;
    height: 27px;
    line-height: 16px;
    width: 100%;
}

textarea {
}

/* Table */

td {
    padding: 10px 6px
}

td, table p {
    margin-bottom: 0;
    vertical-align: top
}

table {
    width: 100%
}

.tx-ttnews-browsebox table {
    width: auto
}

table img {
    margin: 15px 0 20px 20px
}

img {
    border: 0 !important
}

thead th {
}

thead td {
}

tbody th {
}

tbody td {
}

tfoot th {
}

tfoot td {
}

#website {
    background: #d1d2d3;
    position: relative;
    margin: 0 auto;
    width: 1085px;
}

#content {
    padding: 0 40px 30px 40px;
    width: 1005px;
    margin: 0 auto;
}

.csc-default {
    margin-bottom: 12px;
}

#mainContent {
    width: 752px;
    float: left;
}

.contentBoxGrey {
    padding: 15px 10px 10px 10px;
    background: #ECEDED;
    position: relative;
}

.greyArrow {
    background: #ECEDED url("../img/icon/grey_arrow_top.gif") no-repeat top left;
    position: absolute;
    left: 0;
    top: -8px;
    width: 100%;
    height: 8px;
}

.contentboxGreyContent ul li {
    margin-left: 15px;
    list-style: square;
}

.contentboxGreyContent ol li {
    margin-left: 15px;
    list-style: decimal
}

/* @tabContentList */

.tabContentList {
    position: relative;
    width: 742px;
}

.tabContentList .tabContent {
    padding: 9px;
    background: #ffffff;
}

.tabContentList .cornerBottom,
.introTeaser .cornerBottom {
    background: url("../img/bg/imageSliderBox_foot.gif") no-repeat scroll left bottom transparent;
    bottom: 0;
    height: 9px;
    left: 0;
    position: absolute;
    width: 100%;
}

.tabContent .contentboxGrey,
.tabContent .contentboxGreyTop,
.tabContent .contentboxGreyBottom {
    width: 470px;
}

.js .tabteaserContentWhiteHead {
    background: none;
}

.js .tabContent {
    padding-top: 10px;
}

.tabhead {
    display: none;
    visibility: hidden;
}

/* tabNavigation */

.tabs-list {
    display: block;
    padding: 0;
    margin: 0;
    list-style-type: none;
    clear: both;
    overflow: hidden;
    background: #D1D2D3;
}

.tabs-list li {
    display: block;
    float: left;
    margin: 0;
}

.tabs-list li a {
    display: block;
    padding: 3px 7px;
    margin: 0;
    background: #005EAA;
    color: #dddddd;
    margin: 3px 5px 0 0;
    text-transform: uppercase;
}

.tabs-list li.currentTab a {
    background: #ffffff;
    margin-top: 0;
    padding-top: 6px;
    color: #000000;
}

.tabs-list li a .current-info {
    display: none;
}

/* imageAndText */

.imageAndText {
    clear: both;
}

.imageAndText .imageLeft {
    float: left;
    border: none;
    display: block;
    width: 200px;
    margin: 0;
}

.imageAndText .imageLeft img {
    display: block;
}

.imageAndText .contentBoxGrey {
    margin-left: 208px;
}

/* @newsTeaser 3spaltig */
.eventTeaser3Col {
    position: relative;
    padding: 9px 0;
    background: url("../img/bg/newsteaser_inner.gif") repeat-y left top transparent;
    overflow: hidden;
}

.eventTeaser3ColTop {
    background: url("../img/bg/eventteaser_head_clear.gif") no-repeat left top transparent;
    width: 100%;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

.eventTeaser3ColBottom {
    background: url("../img/bg/newsteaser_foot.gif") no-repeat left bottom transparent;
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 100;
}

.eventTeaser3Col .singleEvent {
    width: 220px;
    margin: 10px 25px 0 10px;
}

.eventTeaser3Col .last {
    margin: 10px 0 0 10px;
}

.eventTeaserList {
    margin: 0;
    padding: 0;
    list-style: none;
}

.eventTeaserList .singleEvent {
    float: left;
}

.singleEvent .date {
    font-weight: bold;
}

/* @eventTeaser 3spaltig */

.eventHead {
    margin-bottom: 10px;
}

.eventHead .time {
    font-weight: bold;
    margin-bottom: 6px;
}

.eventHead h3 {
    font-weight: bold;
    font-size: 11px;
    margin: 0;
}

.eventHead p {
    font-weight: bold;
    font-size: 11px;
    margin: 0;
}

.eventHead a {
    text-decoration: underline;
}

.dateBox {
    float: left;
    width: 50px;
    height: 60px;
    position: relative;
}

.dateBox .month {
    text-transform: uppercase;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 40px;
    height: 14px;
    text-align: center;
    padding: 3px 0;
    background: #f3c039;
    color: #25172c;
    border: 1px solid #f3c039;
    border-bottom: none;
}

.dateBox .day {
    font-family: Georgia, serif;
    font-size: 24px;
    font-weight: normal;
    color: #25172c;
    position: absolute;
    top: 20px;
    left: 0;
    display: block;
    width: 40px;
    height: 23px;
    text-align: center;
    padding: 5px 0 3px 0;
    border: 1px solid #f3c039;
    border-top: none;
}

.taggedTeaserTop {
    background: url("../img/bg/forschungteaser_head_clear.gif") no-repeat scroll left top transparent;
    width: 742px;
    height: 4px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
}

.taggedTeaserBottom {
    background: url("../img/bg/forschungteaser_foot.gif") no-repeat scroll left top transparent;
    width: 742px;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.taggedTeaserList {
    position: relative;
    padding: 0;
    background: #ffffff;
    overflow: hidden;
}

.taggedTeaserList .singleTaggedTeaser {
    position: relative;
    padding: 10px;
    background: #ffffff;
    border: 1px solid #D1D2D3;
    width: 350px;
    float: left;
    margin: 0;
    border-top: none;
    border-left: none;
}

.taggedTeaserList .odd {
    float: right;
    border-right: none;
    padding-left: 11px;
}

.taggedTeaserList .singleTaggedTeaser .teaserImage {
    float: left;
}

.taggedTeaserList .singleTaggedTeaser .teaserImage img {
    display: block;
    margin: 0 10px 10px 0;
}

.taggedTeaserList .singleTaggedTeaser .teaserContent {
    margin-left: 100px;
}

.taggedTeaserList .singleTaggedTeaser .teaserContent p {
    margin-bottom: 1px;
}

.taggedTeaserList .singleTaggedTeaser .teaserContent p a {
    text-decoration: underline;
}

.taggedTeaserList .singleTaggedTeaser .tags {
    overflow: hidden;
    padding-top: 10px;
    margin: 0;
}

.taggedTeaserList .singleTaggedTeaser .tags li {
    float: left;
    margin: 0;
}

.taggedTeaserList .singleTaggedTeaser .tags li a {
    background: url("../img/icon/tag_icon.gif") no-repeat scroll left center transparent;
    padding-left: 15px;
    padding-right: 9px;
    text-decoration: none;
}

/* @teaserBox4Col */

.teaserBox4Col {
    position: relative;
    margin-right: -20px;
}

.ie7 .teaserBox4Col {
    width: 762px;
    margin-right: 0;
}

.teaserBox4Col .teaserBox {
    position: relative;
    padding: 10px 0 11px 0;
    float: left;
    background: #ffffff;
    margin-right: 20px;
    width: 170px;
}

.teaserBox4Col .teaserBoxTopArrow {
    background: url("../img/bg/bubbleteaser4_head.gif") no-repeat top left transparent;
    width: 170px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 0;
}

.teaserBox4Col .teaserBoxTop {
    background: url("../img/bg/bubbleteaser4_head_ohne_pfeil.gif") no-repeat top left transparent;
    width: 100%;
    height: 10px;
    width: 170px;
    position: absolute;
    left: 0;
    top: 0;
}

.teaserBox4Col .teaserBoxContent {
    background: #ffffff;
    padding: 0 10px;
    width: 150px;
    position: relative;
}

/*            .teaserBoxContent .imageTop {
                margin-bottom:10px;
                position:absolute;
                top:0;
                left:0;
            }
                .teaserBoxContent .imageTop img {
                    display:block;
                    margin-left:10px;
                }*/
.teaserBox4Col .teaserBoxContent a {
    text-decoration: underline;
}

.teaserBox4Col .teaserBoxBottom {
    background: url("../img/bg/bubbleteaser4_foot.gif") no-repeat top left transparent;
    width: 170px;
    height: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.linkUnderline a {
    font-weight: normal;
}

.linkListUnderline {
    margin-bottom: 16px;
}

/* @teaserBox4Col */

.teaserBox2Col {
    position: relative;
    margin-right: -20px;
}

.ie7 .teaserBox2Col {
    width: 762px;
    margin-right: 0;
}

.teaserBox2Col .teaserBox {
    position: relative;
    padding: 10px 0 11px 0;
    float: left;
    background: #ffffff;
    margin-right: 20px;
    width: 361px;
}

.teaserBox2Col .teaserBoxTopArrow {
    background: url("../img/bg/bubbleteaser2_head.gif") no-repeat top left transparent;
    width: 170px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 0;
}

.teaserBox2Col .teaserBoxTop {
    background: url("../img/bg/bubbleteaser2_head_ohne_pfeil.gif") no-repeat top left transparent;
    width: 100%;
    height: 10px;
    width: 361px;
    position: absolute;
    left: 0;
    top: 0;
}

.teaserBox2Col .teaserBoxContent {
    background: #ffffff;
    padding: 0 10px;
}

.teaserBoxContent .imageLeft {
    float: left;
}

.teaserBoxContent .imageLeft img {
    display: block;
    margin: 0 10px 10px 0;
}

.teaserBox4Col .teaserBoxContent a {
    text-decoration: underline;
}

.teaserBox2Col .teaserBoxBottom {
    background: url("../img/bg/bubbleteaser2_foot.gif") no-repeat top left transparent;
    width: 361px;
    height: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
}

/* @teaserBox4Col */

.teaserBox1Col {
    position: relative;
    padding: 16px 0 13px 0;
}

.teaserBox1Col .teaserBox {
    position: relative;
    padding: 16px 0 11px 0;
    background: #ffffff;
}

.teaserBox1Col .teaserBoxTopArrow {
    background: url("../img/bg/teaserbox1spaltig_head.gif") no-repeat top left transparent;
    width: 742px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 0;
}

.teaserBox1Col .teaserBoxTop {
    background: url("../img/bg/teaserbox1spaltig_head.gif") no-repeat top left transparent;
    width: 742px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 0;
}

.teaserBox1Col .teaserBoxContent {
    background: url("../img/bg/teaserbox1spaltig_middle.gif") repeat-y scroll left top transparent;
    padding: 0 10px;
    width: 732px;
}

.teaserBox1Col .teaserBoxBottom {
    background: url("../img/bg/teaserbox1spaltig_foot.gif") no-repeat top left transparent;
    width: 742px;
    height: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.teaserBox1Col .teaserText {
    margin-left: 260px;
}

/* introTeaser */

.introTeaser {
    padding-top: 20px;
}

.introTeaser .introTeaserHeader {
    background: url("../img/bg/tabteaser_grey_head.gif") no-repeat scroll left top #ECEDED;
    padding: 30px 40px 20px 40px;
}

.introTeaser .introTeaserHeader p {
    margin-bottom: 10px;
}

.introTeaser .introTeaserHeader p span {
    background: #ffffff;
    padding: 3px 6px;
}

/* sidebar */

#sidebar {
    width: 234px;
    float: right;
    position: relative;
    top: auto;
    right: auto;
    padding-top: 20px;
}

#sidebar ul {
    margin-bottom: 0;
    padding-top: 3px;
    overflow: hidden;
}

#sidebar ul li {
    margin-bottom: 6px;
}

#sidebar h2 {
    font-family: "Times New Roman, serif";
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0 10px 5px;
    text-transform: uppercase;
}

.advertismentLink {
    margin-bottom: 18px;
    display: block;
}

.advertismentLink img {
    display: block;
}

.sidebarTeaserBox {
    position: relative;
    width: 234px;
    padding: 12px 0 6px 0;
}

.sidebarTeaserBox .sidebarBoxTop {
    position: absolute;
    width: 234px;
    height: 12px;
    left: 0;
    top: 0;
    background: transparent url('../img/bg/frame_top_grey.png') no-repeat left top;
}

.sidebarTeaserBox .sidebarBoxContent {
    padding: 4px 10px 2px 10px;
    background: #ECEDED;
}

.sidebarTeaserBox .sidebarBoxBottom {
    position: absolute;
    width: 234px;
    height: 6px;
    left: 0;
    bottom: 0;
    background: transparent url('../img/bg/frame_bottom_grey.png') no-repeat left bottom;
}

.sidebarTeaserBox form {
    padding: 2px 0 3px 0;
}

.sidebarTeaserBox select {
    background-color: #FFFFFF;
    border: 1px solid #969696;
    font-size: 11px;
    width: 157px;
}

.sidebarTeaserBox select option {
    padding: 1px;
}

.sidebarTeaserBox form {
    position: relative;
}

.sidebarTeaserBox form .inputField {
    background-color: #FFFFFF;
    border: 1px solid #969696;
    font-size: 11px;
    width: 149px;
    padding: 1px 3px 3px 3px;
}

.sidebarTeaserBox form .submit {
    background: url("../img/bg/head_barrier_btn_bg.gif") no-repeat scroll left top transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 10px;
    font-weight: bold;
    height: 19px;
    padding: 0 10px 2px 18px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 2px;
}

.sidebarTeaserBox .dividerLine {
    margin: 0 -10px 5px -10px;
    padding-top: 5px;
    border-bottom: 1px solid #D1D2D3;
}

.blueBox .hint {
    background: url("../img/bg/frame_bg_blue.png") no-repeat 0 12px #337EBB;
    position: relative;
    padding: 16px 0 5px 0;
    color: #ffffff;
    overflow: hidden;
}

.blueBox .hintTop {
    background: url("../img/bg/frame_top_blue.png") no-repeat 0 0 transparent;
    position: absolute;
    width: 100%;
    height: 12px;

    top: 0;
    left: 0;
}

.blueBox .hintBottom {
    background: url("../img/bg/frame_bottom_edges.png") no-repeat 0 0 transparent;
    position: absolute;
    width: 100%;
    height: 5px;
    bottom: 0;
    left: 0;
}

.sidebarTeaserBoxBlue {
    background: url("../img/bg/frame_bg_blue.png") no-repeat 0 12px #337EBB;
    position: relative;
    padding: 16px 0 5px 0;
    color: #ffffff;
    overflow: hidden;
}

.sidebarTeaserBoxBlue .sidebarBoxTop {
    background: url("../img/bg/frame_top_blue.png") no-repeat 0 0 transparent;
    position: absolute;
    width: 100%;
    height: 12px;
    top: 0;
    left: 0;
}

.sidebarTeaserBoxBlue .sidebarBoxBottom {
    background: url("../img/bg/frame_bottom_edges.png") no-repeat 0 0 transparent;
    position: absolute;
    width: 100%;
    height: 5px;
    bottom: 0;
    left: 0;
}

.sidebarTeaserBoxBlue .sidebarBoxContent {
    padding: 0 10px;
}

.sidebarTeaserBoxBlue .sidebarBoxContent a {
    background: url("../img/icon/arrow_small_white.gif") no-repeat scroll 0 6px transparent;
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    font-weight: bold;
    padding: 0 0 0 6px;
}

.blueBox .hint .dateContainer {
    border: 1px solid #25172C;
    float: left;
    margin: 0 0 0 10px;
    padding: 0;
    width: 38px;
}

.blueBox .hint .dateText {
    float: left;
    margin: 0 0 0 10px;
    padding: 0;
    font-weight: bold;
}

.blueBox .hint .dateText span {
    display: block;
    margin: 0;
    padding: 0;
}

.blueBox .hint .dateText .time {
    font-size: 12px;
    margin-bottom: 2px;
    margin-top: 2px;
}

.blueBox .hint .dateContainer .day {
    background: none repeat scroll 0 0 #25172C;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    width: 38px;
}

.blueBox .hint .dateContainer .day {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #25172C;
    font: 26px "Georgia";
    text-align: center;
    padding: 0 0 5px;
    display: block;
    width: 38px;
}

.blueBox .hint .dateContainer .month {
    background: none repeat scroll 0 0 #25172C;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    width: 38px;
}

.blueBox .hint .hintText {
    clear: both;
    margin: 0 0 5px 10px;
    padding-top: 10px;
    font-weight: bold;
}

.sidebarTeaserBox .textBlock {
    margin: 0;
    padding: 0 5px 0 0;
    color: #333333;
    font-size: 11px;
    line-height: 18px;
}

.sidebarTeaserBox .portrait {
    float: left;
}

.sidebarTeaserBox .portrait img {
    margin: 0 10px 0 0;
}

.sidebarTeaserBox .textField {
    float: right;
    width: 135px;
}

.sidebarTeaserBox .textField strong {
    display: block;
    margin-bottom: 5px;
}

.sidebarTeaserBox .textField p {
    margin-bottom: 15px;
}

.sidebarTeaserBox .textField p.teaserLink {
    margin-bottom: 0;
}

.sidebarTeaserBox .imageLink {
    float: left;
    margin: 0 3px 3px 1px;
    padding: 0;
}

.sidebarTeaserBox .imageLink a strong {
    margin: 2px 0;
    display: block;
    padding: 0 0 0 5px !important;
    background: url("../img/icon/arrow_small_blue.gif") no-repeat scroll left 6px transparent;
}

.sidebarTeaserBox .imageLink a img {
    display: block;
}

.sidebarTeaserBox .last {
    margin-right: 0;
}

/* @context and content */
.contextNavAndContent {
    clear: both;
    overflow: hidden;
    position: relative;
}

.contextNavAndContent .contentboxInner {
    position: relative;
    padding: 24px 20px;
}

.contentboxGrey {
    background: none repeat scroll 0 0 #ECEDED !important;
    padding: 10px !important;
    position: relative !important;
    width: 501px;
}

.contextNavAndContent .contentboxInner .showAll {
    border-color: #DDDDDD;
}

.contentboxHead {
    background: url("../img/bg/content_bg_head.gif") no-repeat scroll right top transparent;
    width: 740px;
    height: 24px;
    position: absolute;
    right: 10px;
    top: 0;
}

.contentboxFoot {
    background: url("../img/bg/content_bg_foot.gif") no-repeat right top transparent;
    width: 740px;
    height: 24px;
    position: absolute;
    right: 10px;
    bottom: 0;
}

.contentboxInner {
    background: url("../img/bg/content_bg.gif") repeat-y left top transparent;
    padding: 10px;
    height: auto;
    position: relative;
    float: right;
    width: 730px;
    margin-top: 35px;
}

.contentboxGrey {
    padding: 10px;
    position: relative;
}

.contentboxGreyTop {
    background: url("../img/bg/contentbox_grey_head.gif") no-repeat left top transparent;
    width: 521px;
    height: 10px;
    position: absolute;
    left: 0;
    top: 0;
}

.contentboxGreyBottom {
    background: url("../img/bg/contentbox_grey_foot.gif") no-repeat left top transparent;
    width: 521px;
    height: 11px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.contentboxGrey .imageLeft {
    float: left;
}

.contentboxGrey .imageLeft img {
    display: block;
    margin: 4px 10px 10px 0;
}

.contentboxGrey .imageTop {
    margin: 0 0 10px 0;
}

.contentboxGrey .imageTop img {
    display: block;
}

.contentboxInner .bubbleTeaser {
    background: #ffffff url("../img/bg/bubble_linklist_1spaltig_foot.gif") no-repeat left bottom;
    width: 480px;
    position: relative;
    padding: 15px 10px 10px 10px;
    margin-bottom: 20px;

}

.contentboxInner .bubbleTeaser .bubbleTop {
    background: url("../img/bg/bubble_linklist_1spaltig_head.gif") no-repeat left top;
    height: 9px;
    position: absolute;
    width: 500px;
    top: 0;
    left: 0;
}

.bubbleTeaser ul {
    margin: 0;
}

.bubbleTeaser h3 {
    margin: 0 0 10px 0;
    font-size: 11px;
    font-weight: bold;
}

.boxEinpaltig {
    width: 742px;
    height: 410px;
    background: #eceded;
}

.content1spaltig {
    margin: 0 9px 22px 11px;

}

.content2spaltig {
    margin: 0 9px 11px 11px;
}

.content2spaltig .picture {
    float: left;
    margin-right: 11px;
    margin-bottom: 11px;
}

.teaserbox3col {
    margin-right: -20px;
    position: relative;
}

.ie7 .teaserbox3col {
    margin-right: 0;
    width: 762px;
}

.teaserboxGrey {
    background: #eceded url("../img/bg/teaser_grey_foot.gif") no-repeat left bottom;
    width: 140px;
    position: relative;
    float: left;
    padding: 15px 10px 10px 10px;
    margin-right: 20px;
}

.teaserboxGrey .teaserboxGreyTop {
    background: url("../img/bg/teaser_grey_head.gif") no-repeat left top;
    height: 15px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.teaserboxGrey p {
    margin-bottom: 13px;
}

.teaserboxGrey p a {
    background: url("../img/icon/arrow_small_blue.gif") no-repeat scroll left center transparent;
    padding-left: 5px;
}

.teaserboxGrey h3 {
    text-decoration: underline;
    color: #005eaa;
    font-size: 11px;
}

.teaserboxGrey h3:hover {
    color: #25172c;
}

.noMarginBottom {
    margin-bottom: 0 !important;
}

/* @contextNav */

.contextNav {
    float: left;
    width: 182px;
    margin-left: 0;
    background: #eceded url("../img/bg/contextnav_background.gif") repeat-y left top;
    padding-bottom: 48px;
}

.contextNavHead {
    height: auto; /* 'auto' and 1px bottom padding is needed in case of 2-line kontextnavigation titles */
    padding: 25px 29px 1px 15px;
    background: transparent url("../img/bg/contextnav_head.jpg") repeat-x left top;
}

.contextNav .contextNavInner {
    padding: 15px 0 0 0;
}

.contextNav .contextNavInner h3 {
    margin: 20px 0 5px 15px;
    font-weight: bold;
    font-size: 12px;
}

/* level1 */
.contextNav .contextNavInner ul {
    list-style: none;
    margin: 0;
}

.contextNav .contextNavInner ul li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.contextNav .contextNavInner ul li a {
    padding: 3px 5px 3px 10px;
    background: url("../img/icon/contextnav_plus_blue.jpg") no-repeat 0 8px;
    display: block;
    margin-left: 15px;
}

.contextNav .contextNavInner ul li.openSubNav {
    background: #cccccc;
}

.contextNav .contextNavInner ul li .active {
    background: none;
    color: #483b56;
}

.contextNav .contextNavInner ul li a.current {
    background: #483b56 !important;
    border: none !important;
    color: #ffffff !important;
    margin: 0;
    padding-left: 25px;
}

#currentMenu a {
    background: #483b56 !important;
    border: none !important;
    color: #ffffff !important;
    margin: 0;
    padding-left: 25px;
}

/* level2 */
.contextNav .contextNavInner ul li ul {
    background: #eceded url("../img/bg/contextnav_subnav.gif") repeat-y left top;
}

.contextNav .contextNavInner ul li ul li.openSubNav {
    background: none;
}

.contextNav .contextNavInner ul li ul li a {
    margin-left: 25px;
}

.contextNav .contextNavInner ul li ul li .active {
    background: transparent;
    padding: 2px 5px 2px 35px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin: 0;
}

.contextNav .contextNavInner ul li ul li a.current {
    background: #483b56 !important;
    border: none !important;
    color: #ffffff !important;
    padding: 2px 5px 2px 35px;
    margin: 0;
}

/* level3 */
.contextNav .contextNavInner ul li ul li ul {
    background: transparent;
}

.contextNav .contextNavInner ul li ul li ul li.openSubNav {
    background: none;
}

.contextNav .contextNavInner ul li ul li ul li a {
    margin-left: 35px;
    background: url("../img/icon/arrow_small_blue.gif") no-repeat 1px 8px transparent;
}

.contextNav .contextNavInner ul li ul li ul li .active,
.contextNav .contextNavInner ul li ul li a.current {
    background: #483b56;
    border: none;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 45px;
    color: #ffffff;
}

.contextSubNavFirst {
    padding-left: 12px;
}

.contextSubNavSecond {
    padding-left: 4px;

}

.contextSubNavFirst .active {
    color: #25172c;
    border-bottom: 1px solid #eceded;
}

.contextSubNavSecond li a.active {
    color: #ffffff;
    background: #483b56;
    width: 182px;
    height: 20px;
}

.accessBox {
    padding: 10px 0 5px 0;
    position: relative;
    margin-bottom: 20px;
    background: url("../img/bg/frame_bg_grey.png") no-repeat scroll 0 0 #ECEDED;
}

.accessBoxBottom {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 100%;
    background: url("../img/bg/frame_bottom_edges.png") transparent no-repeat left bottom;
}

.accessBoxNav ul {
    margin: 0;
}

.accessBoxNav ul li a {
    background-image: url("../img/icon/arrow_small_blue.gif");
    background-position: 8px 7px;
    background-repeat: no-repeat;
    color: #005EAA;
    text-decoration: none;
    display: block;
    padding: 2px 2px 2px 15px;
}

.accessBoxNav ul li a:hover {
    background: url("../img/icon/arrow_small_white.gif") no-repeat scroll 8px 7px #483B56;
    color: #FFFFFF;
}

/* dubbleteaser */
.doubleteaser {
    position: relative;
}

.doubleteaserTop {
    background: #ECEDED left bottom;
    width: 230px;
    border-bottom: 1px solid #d4d5d5;
    padding: 15px 10px 10px;
    position: relative;
}

.doubleteaserTop .doubleteaserHead {
    background: url("img/bg/dubbleteaser_head.gif") no-repeat scroll left top;
    width: 250px;
    height: 4px;
    position: absolute;
    top: 0;
    left: 0;
}

.doubleteaserBottom {
    background: #ECEDED left top;
    width: 230px;
    padding: 15px 10px 10px;
    position: relative;
}

.doubleteaserBottom .doubleteaserFoot {
    background: url("../img/bg/dubbleteaser_foot.gif") no-repeat scroll left bottom;
    width: 250px;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.doubleteaserLeft {
    float: left;
}

.doubleteaserRight {
    float: right;
}

.doubleteaser h3 {
    text-decoration: underline;
    color: #005eaa;
    font-size: 11px;
    margin-bottom: 10px;
}

.doubleteaser h3:hover {
    color: #25172c;
}

.doubleteaser p {
    margin-bottom: 10px;
}

.doubleteaser p a {
    background: url("../img/icon/arrow_small_blue.gif") no-repeat scroll left center transparent;
    padding-left: 5px;
}

.doubleteaserContent {
    width: 130px;
    padding-left: 100px;
}

.doubleteaserLeft .imageLeft, .doubleteaserRight .imageLeft {
    float: left;
    border: none;
    display: block;
    width: 100px;
    margin: 0;
}

/* teaserTriple */

.teaserTriple {
    position: relative;
}

.teaserTripleTop {
    background: #ECEDED left bottom;
    width: 500px;
    border-bottom: 1px solid #d4d5d5;
    padding: 15px 10px 10px;
    position: relative;
}

.teaserTripleHead {
    background: url("../img/bg/contentbox_grey_head.gif") no-repeat scroll center top transparent;
    width: 520px;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
}

.teaserTripleMiddle {
    background: #ECEDED left top;
    border-bottom: 1px solid #d4d5d5;
    width: 500px;
    padding: 15px 10px 10px;
}

.teaserTripleBottom {
    background: #ECEDED left top;
    width: 500px;
    padding: 15px 10px 10px;
    position: relative;
}

.teaserTripleFoot {
    background: url("../img/bg/contentbox_grey_foot.gif") no-repeat scroll center bottom transparent;
    width: 520px;
    height: 11px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.teaserTripleTop .imageLeft,
.teaserTripleMiddle .imageLeft,
.teaserTripleBottom .imageLeft {
    float: left;
    border: none;
    display: block;
    margin: 0;
}

.teaserTripleContent {
    width: 330px;
    margin-left: 160px;
}

.teaserTriple h3 {
    text-decoration: underline;
    color: #005eaa;
    font-size: 11px;
    margin-bottom: 10px;
}

.teaserTriple h3:hover {
    color: #25172c;
}

.teaserTriple p a {
    background: url("../img/icon/arrow_small_blue.gif") no-repeat scroll left center transparent;
    padding-left: 5px;
}

/* introTeaser1Col */

.introTeaser1ColHead {
    background: url("../img/bg/introteaser_grey_head.gif") no-repeat scroll center top transparent;
    height: 14px;
    width: 520px;
}

.tabContentListGrey {
    position: relative;
}

.tabContentListGrey .tabContent {
    padding: 9px;
    background: #eceded;
}

.tabContentListGrey .tabs-list {
    background: #ffffff;
}

.tabContentListGrey .tabs-list li.currentTab a {
    background: #ECEDED;
}

.tabContentListGrey h4 {
    text-decoration: underline;
    color: #005eaa;
    font-size: 11px;
    margin-bottom: 1px;
}

.dateAndTime {
    margin-bottom: 0;
}

.tabContentListGreyFoot {
    background: url("../img/bg/introteaser_grey_foot.gif") no-repeat scroll center top transparent;
    height: 4px;
    width: 520px;
}

/* teaser2to1 */

.teaserboxGrey2 .teaserboxGreyTop2 {
    background: url("../img/bg/teaser2to1_head.gif") no-repeat left top;
    width: 341px;
    height: 4px;
    position: absolute;
    top: 0;
    left: 0;

}

.teaserboxGrey2 {

    background: #eceded url("../img/bg/teaser2to1_foot.gif") no-repeat left bottom;
    width: 321px;
    position: relative;
    float: right;
    padding: 15px 10px 10px 10px;
    margin-right: -1px;

}

.teaserboxGrey2 .imageLeft {
    float: left;
    border: none;
    display: block;
    margin: 0 10px 10px 0;
    width: 150px;
    height: 200px;
}

.teaser2to1Content {
    width: 150px;
    /*float:right;*/
    padding-left: 160px;

}

.teaser2to1 h3 {
    text-decoration: underline;
    color: #005eaa;
    font-size: 11px;
}

.linkListNoLine li {
    background: url("../img/icon/arrow_small_blue.gif") no-repeat scroll left 6px transparent;
    padding-left: 5px;
    line-height: 16px;
}

.linkListNoLine {
    margin-top: 10px;
}

/* KalenderteaserDoppelt */

.singleEventLeft {
    width: 240px;
    float: left;
    background: #eceded;
    border-right: 1px solid #d4d5d5;
    padding: 6px 10px;
}

.singleEventLeft2 {
    width: 240px;
    float: right;
    background: #eceded;
    padding: 6px 10px;
    margin-right: -1px;
}

.newsteaserGreyHead {
    background: url("../img/bg/eventteaser_grey_head.gif") no-repeat left top;
    width: 521px;
    height: 4px;
}

.newsteaserGreyFoot {
    background: url("../img/bg/eventteaser_grey_foot.gif") no-repeat left top;
    width: 521px;
    height: 4px;
}

/* News */

.tx-ttnews-browsebox td {
    padding: 8px;
    background-color: #eceded;
}

.tx-ttnews-browsebox p {
    margin-bottom: 5px;
}

.tx-ttnews-browsebox td p {
    margin-bottom: 0px;
}

.news_date {
    margin-bottom: 5px;
    font-weight: bold;
}

/* contentboxGreyLandingpage */

.teaser1col h3 {
    text-decoration: underline;
    color: #005eaa;
    font-size: 11px;
}

/* teaserBox2ColGrey */

.teaserBox2ColGrey .teaserBoxLeft {
    width: 230px;
    background: #eceded;
    position: relative;
    float: left;
    padding: 15px 10px 10px 10px;
}

.teaserBox2ColGrey .teaserBoxRight {
    width: 230px;
    background: #eceded;
    position: relative;
    float: right;
    padding: 15px 10px 10px 10px;
}

.teaserBox2ColGrey .teaserBoxGreyContent {
    width: 130px;
    float: right;
}

.teaserBox2ColGrey .teaserBoxRight .imageLeft,
.teaserBox2ColGrey .teaserBoxLeft .imageLeft {
    float: left;
    border: none;
    display: block;
    margin: 0 0 10px 0;
}

.teaserBox2ColGrey .teaserBoxGreyTop {
    width: 250px;
    height: 4px;
    background: url("../img/bg/teaserbox2col_grey_head.gif") no-repeat left bottom;
    position: absolute;
    top: 0;
    left: 0;
}

.teaserBox2ColGrey .teaserBoxGreyBottom {
    background: url("../img/bg/teaserbox2col_grey_foot.gif") no-repeat left bottom;
    width: 250px;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.teaserBox2ColGrey h3 {
    text-decoration: underline;
    color: #005eaa;
    font-size: 11px;
}

/* introTeaser1Col */

.introTeaser1ColHead {
    background: url("../img/bg/introteaser_grey_head.gif") no-repeat scroll center top transparent;
    height: 14px;
    width: 520px;
}

.tabContentListGrey {
    position: relative;
}

.tabContentListGrey .tabContent {
    padding: 9px;
    background: #eceded;
}

.tabContentListGrey .tabs-list {
    background: #ffffff;
}

.tabContentListGrey .tabs-list li.currentTab a {
    background: #ECEDED;
}

.tabContentListGrey h4 {
    text-decoration: underline;
    color: #005eaa;
    font-size: 11px;
    margin-bottom: 1px;
}

.dateAndTime {
    margin-bottom: 0;
}

.tabContentListGreyFoot {
    background: url("../img/bg/introteaser_grey_foot.gif") no-repeat scroll center top transparent;
    height: 4px;
    width: 520px;
}

/* facebookTabBox */

.sidebarTabContent {
    padding-top: 0;
    background: #ECEDED;
}

.sidebarTabContent .sidebarBoxContent {
    padding-top: 12px;
}

#sidebar .tabs-list {
    border-bottom: 5px solid #ffffff;
}

#sidebar .tabs-list li {
    margin-bottom: 0;
}

/* banner */
.bannerBigSize {
    padding: 7px 0;
    width: 742px;
    background: url("../img/bg/banner_bigsize_728x90.gif") no-repeat scroll left top transparent;
}

.bannerBigSize .bannerWrap {
    margin: 0 auto;
    width: 728px;
    height: 90px;
}

.bannerBigSize .bannerWrap img {
    display: block;
}

.bannerBigSize .bannerSmallWrap {

    height: 74px;
    border: solid red 0px;
    overflow: hidden;
}

.bannerSuperWideSky {
    padding: 17px 0;
    width: 234px;
    background: url("../img/bg/banner_superwidesky_200x600.gif") no-repeat scroll left top transparent;
}

.bannerSuperWideSky .bannerWrap {
    margin: 0 auto;
    width: 200px;
    height: 600px;
}

.bannerSuperWideSky .bannerWrap img {
    display: block;
}

#c3428 {
    width: 481px;
    height: 600px;
    background-color: #ECEDED;
    padding: 10px 20px
}

.mf-input, input:focus, .mf-select {
    background-color: #FFF;
    border: 1px solid #CACACA;
}

.mf-select {
    margin-bottom: 15px
}

.label-wrap-req, .label-wrap {
    clear: both;
    color: #333;
    font-weight: bold;
    padding: 5px 0;
}

.mf-submit {
    background-color: #005EAA;
}

#mailformformtype_mail {
    margin-left: 0;
    padding: 3px;
}

/* Intranet - Login */
.tx-loginboxmacmade-pi1 {
    background-color: #eceded;
    padding: 10px;
    width: 501px
}

.tx-loginboxmacmade-pi1 table {
    margin-top: 25px
}

.tx-loginboxmacmade-pi1 table tr {
    border: 0
}

.tx-loginboxmacmade-pi1 input {
    border: solid 1px #ccc;
    padding: 4px;
    background: #FFF
}

.tx-loginboxmacmade-pi1 .submit {
    cursor: pointer;
    background-color: #1569af;
    color: #FFF
}

.tx-loginboxmacmade-pi1 .submit:hover {
    background-color: #0f5fa2
}

/* Search */
.tx-indexedsearch-searchbox {
    padding: 10px
}

.tx-indexedsearch-searchbox p {
    margin-bottom: 0
}

.tx-indexedsearch-searchbox table tr {
    border: 0
}

.tx-indexedsearch-searchbox input, .tx-indexedsearch-searchbox select {
    border: solid 1px #ccc;
    padding: 4px;
    background: #FFF;
    width: 185px !important
}

.tx-indexedsearch-searchbox .submit {
    cursor: pointer;
    background-color: #1569af;
    color: #FFF;
    width: 60px !important
}

.tx-indexedsearch-searchbox .submit:hover {
    background-color: #0f5fa2
}

.tx-indexedsearch-searchbox div {
    text-align: left
}

.tx-indexedsearch-browsebox li {
    display: inline;
    margin: 10px 10px 0 0;
    padding: 6px;
    background-color: #eceded;
    color: #1569af
}

.tx-indexedsearch-whatis {
    margin: 10px 0
}

/******************** Modules & Components ********************/

/* Publications - Filer */

label[for="identity"], label[for="credential"] {
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 11px !important;
    color: #333333 !important;
    font-weight: normal !important;

}

/*
form[method="get"] {
    padding: 5px 15px 5px 5px;
}*/

input[name="identity"], input[name="credential"] {
    margin-left: 0px !important;
    margin-top: -5px !important;
}

#adminForm input, #adminForm input:focus, #adminForm select {
    vertical-align: middle;
    border: #d8d8d8 solid 1px;
    background: #FFF;
    outline: none;
}

#filter_form {
    width: 717px;
    height: 120px;
    background-color: #f0f0f0;
    border: #d8d8d8 solid 1px;
    position: relative;
    margin-top: 20px
}

#filter_pubtype_chosen, #filter_author_chosen, #filter_department_chosen, #filter_journal_chosen, #filter_year_chosen {
    width: 100% !important;
}

#filter_pubtype, #filter_area, #filter_author, #filter_department, #filter_journal, #filter_year, #filter_search, #filter_go1, input[name="identity"], input[name="credential"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CACACA;
    color: #333333;
    font-size: 12px;
    padding: 5px;
    margin: 0px;
    vertical-align: middle;
    width: 100%;
}

#filter_pubtype {
    width: 100% !important;

}

#filter_go {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CACACA;
    color: #333333;
    font-size: 12px;
    padding: 5px;
    margin-top: 20px;
    margin-left: 1px;
    vertical-align: middle;
    width: 144px !important;
}

#filter_search {
    width: 100% !important;
}

#filter_go, #new_buttons input, #new_buttons button {
    background-color: #29538d;
    border: 1px solid #29538d;
    color: #FFF;
    cursor: pointer;
    width: 160px;
    height: 30px;
    line-height: 16px
}

#filter_go1 {
    background-color: #29538d;
    border: 1px solid #29538d;
    color: #FFF;
    cursor: pointer;
    height: 30px;
    line-height: 16px;
    margin-left: 5px;
    width: 100% !important;
}

#filter_go:hover, #filter_go1:hover, #new_buttons input:hover, #new_buttons button:hover {
    background-color: #1e467c;
}

#filter_reset {
    cursor: pointer;
}

#new_buttons select {
    width: 160px;
    height: 30px;
    padding: 5px 3px;
    margin-right: 15px
}

#new_buttons {
    padding-bottom: 30px;
    padding-left: 5px
}

#new_buttons button {
    width: 100px;
    font-size: 12px
}

.new_buttons {
    width: 717px
}

#filter_form_publication {
    position: absolute;
    top: 14px;
    left: 10px
}

#filter_form_areas {
    position: absolute;
    top: 14px;
    left: 221px
}

#filter_form_autors {
    position: absolute;
    top: 14px;
    left: 433px
}

#filter_form_years {
    position: absolute;
    top: 14px;
    left: 645px
}

#filter_form_keyword_desc {
    position: absolute;
    top: 55px;
    left: 14px
}

#filter_form_keyword {
    position: absolute;
    top: 76px;
    left: 10px
}

#filter_form_reset {
    position: absolute;
    top: 82px;
    left: 440px
}

#filter_form_search {
    position: absolute;
    top: 76px;
    left: 545px
}

/* Publications - Results */

#result_container {
    margin: 40px 0 20px 0
}

#result_table {
    width: 100%;
    line-height: 18px;
}

#result_table_header {
    background-color: #f0f0f0;
    font-weight: bold
}

.table_row1 {
    background-color: #fff
}

.table_row1:hover {
    background-color: #f9f9f9
}

.table_row2 {
    background-color: #f0f0f0
}

.table_row2:hover {
    background-color: #ececec
}

#browse_pp {
    padding-top: 20px;
    color: #333
}

#member_profil_pp {
    padding-top: 12px;
    padding-bottom: 2px
}

#member_profil_pp img {
    float: left;
    margin: 0 20px 30px 0;
    max-height: 165px
}

#member_description_pp {
    margin-left: 150px
}

#member_description_pp h2 {
    line-height: normal;
    margin-left: 0
}

#member_description_pp ul li {
    list-style: disc inside none
}

#member_link_pp {
    margin: 12px 0 12px 150px
}

#member_publication_pp {
}

.ssrnfeed {
    width: 700px;
    margin-left: 5px
}

.link {
    margin-bottom: 3px
}

#ssrn_profile {
    margin: 5px
}

/* Department */
.department_profile {
    text-align: center;
    min-height: 160px;
    width: 125px;
    margin: 5px 5px 5px 0;
    padding: 3px;
    float: left
}

.department_profile img {
    padding: 3px
}
